.cover {
	position: relative;
	background-image: url(images/bg2.png);
	background-size: cover;
	background-position: center;
	color: #fff;
}

.cover:before {
	display: block;
	content: '';
	padding-bottom: 26.7%;
}

@media (max-width: 991px) {
	.cover:before {
		padding-bottom: 100%;
	}
}

.cover .content {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.cover .content .container {
	position: relative;
	height: 100%;
}

.cover .content .container .text {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	max-width: 400px;
}

@media (max-width: 991px) {
	.cover .content .container .text {
		padding: 15px;
	}
}

.cover .content .container .text .btn-primary {
	background: #fff;
	border: 0;
	color: #005f8d;
}

.cover .content .container .text .btn-primary:hover,
.cover .content .container .text .btn-primary:focus {
	background: #f1f1f1;
}

/**/

.services {
	padding: 3rem 0;
	
	background-color: #005f8d;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' viewBox='0 0 192 192'%3E%3Cpath fill='%23fdfdfd' fill-opacity='0.15' d='M192 15v2a11 11 0 0 0-11 11c0 1.94 1.16 4.75 2.53 6.11l2.36 2.36a6.93 6.93 0 0 1 1.22 7.56l-.43.84a8.08 8.08 0 0 1-6.66 4.13H145v35.02a6.1 6.1 0 0 0 3.03 4.87l.84.43c1.58.79 4 .4 5.24-.85l2.36-2.36a12.04 12.04 0 0 1 7.51-3.11 13 13 0 1 1 .02 26 12 12 0 0 1-7.53-3.11l-2.36-2.36a4.93 4.93 0 0 0-5.24-.85l-.84.43a6.1 6.1 0 0 0-3.03 4.87V143h35.02a8.08 8.08 0 0 1 6.66 4.13l.43.84a6.91 6.91 0 0 1-1.22 7.56l-2.36 2.36A10.06 10.06 0 0 0 181 164a11 11 0 0 0 11 11v2a13 13 0 0 1-13-13 12 12 0 0 1 3.11-7.53l2.36-2.36a4.93 4.93 0 0 0 .85-5.24l-.43-.84a6.1 6.1 0 0 0-4.87-3.03H145v35.02a8.08 8.08 0 0 1-4.13 6.66l-.84.43a6.91 6.91 0 0 1-7.56-1.22l-2.36-2.36A10.06 10.06 0 0 0 124 181a11 11 0 0 0-11 11h-2a13 13 0 0 1 13-13c2.47 0 5.79 1.37 7.53 3.11l2.36 2.36a4.94 4.94 0 0 0 5.24.85l.84-.43a6.1 6.1 0 0 0 3.03-4.87V145h-35.02a8.08 8.08 0 0 1-6.66-4.13l-.43-.84a6.91 6.91 0 0 1 1.22-7.56l2.36-2.36A10.06 10.06 0 0 0 107 124a11 11 0 0 0-22 0c0 1.94 1.16 4.75 2.53 6.11l2.36 2.36a6.93 6.93 0 0 1 1.22 7.56l-.43.84a8.08 8.08 0 0 1-6.66 4.13H49v35.02a6.1 6.1 0 0 0 3.03 4.87l.84.43c1.58.79 4 .4 5.24-.85l2.36-2.36a12.04 12.04 0 0 1 7.51-3.11A13 13 0 0 1 81 192h-2a11 11 0 0 0-11-11c-1.94 0-4.75 1.16-6.11 2.53l-2.36 2.36a6.93 6.93 0 0 1-7.56 1.22l-.84-.43a8.08 8.08 0 0 1-4.13-6.66V145H11.98a6.1 6.1 0 0 0-4.87 3.03l-.43.84c-.79 1.58-.4 4 .85 5.24l2.36 2.36a12.04 12.04 0 0 1 3.11 7.51A13 13 0 0 1 0 177v-2a11 11 0 0 0 11-11c0-1.94-1.16-4.75-2.53-6.11l-2.36-2.36a6.93 6.93 0 0 1-1.22-7.56l.43-.84a8.08 8.08 0 0 1 6.66-4.13H47v-35.02a6.1 6.1 0 0 0-3.03-4.87l-.84-.43c-1.59-.8-4-.4-5.24.85l-2.36 2.36A12 12 0 0 1 28 109a13 13 0 1 1 0-26c2.47 0 5.79 1.37 7.53 3.11l2.36 2.36a4.94 4.94 0 0 0 5.24.85l.84-.43A6.1 6.1 0 0 0 47 84.02V49H11.98a8.08 8.08 0 0 1-6.66-4.13l-.43-.84a6.91 6.91 0 0 1 1.22-7.56l2.36-2.36A10.06 10.06 0 0 0 11 28 11 11 0 0 0 0 17v-2a13 13 0 0 1 13 13c0 2.47-1.37 5.79-3.11 7.53l-2.36 2.36a4.94 4.94 0 0 0-.85 5.24l.43.84A6.1 6.1 0 0 0 11.98 47H47V11.98a8.08 8.08 0 0 1 4.13-6.66l.84-.43a6.91 6.91 0 0 1 7.56 1.22l2.36 2.36A10.06 10.06 0 0 0 68 11 11 11 0 0 0 79 0h2a13 13 0 0 1-13 13 12 12 0 0 1-7.53-3.11l-2.36-2.36a4.93 4.93 0 0 0-5.24-.85l-.84.43A6.1 6.1 0 0 0 49 11.98V47h35.02a8.08 8.08 0 0 1 6.66 4.13l.43.84a6.91 6.91 0 0 1-1.22 7.56l-2.36 2.36A10.06 10.06 0 0 0 85 68a11 11 0 0 0 22 0c0-1.94-1.16-4.75-2.53-6.11l-2.36-2.36a6.93 6.93 0 0 1-1.22-7.56l.43-.84a8.08 8.08 0 0 1 6.66-4.13H143V11.98a6.1 6.1 0 0 0-3.03-4.87l-.84-.43c-1.59-.8-4-.4-5.24.85l-2.36 2.36A12 12 0 0 1 124 13a13 13 0 0 1-13-13h2a11 11 0 0 0 11 11c1.94 0 4.75-1.16 6.11-2.53l2.36-2.36a6.93 6.93 0 0 1 7.56-1.22l.84.43a8.08 8.08 0 0 1 4.13 6.66V47h35.02a6.1 6.1 0 0 0 4.87-3.03l.43-.84c.8-1.59.4-4-.85-5.24l-2.36-2.36A12 12 0 0 1 179 28a13 13 0 0 1 13-13zM84.02 143a6.1 6.1 0 0 0 4.87-3.03l.43-.84c.8-1.59.4-4-.85-5.24l-2.36-2.36A12 12 0 0 1 83 124a13 13 0 1 1 26 0c0 2.47-1.37 5.79-3.11 7.53l-2.36 2.36a4.94 4.94 0 0 0-.85 5.24l.43.84a6.1 6.1 0 0 0 4.87 3.03H143v-35.02a8.08 8.08 0 0 1 4.13-6.66l.84-.43a6.91 6.91 0 0 1 7.56 1.22l2.36 2.36A10.06 10.06 0 0 0 164 107a11 11 0 0 0 0-22c-1.94 0-4.75 1.16-6.11 2.53l-2.36 2.36a6.93 6.93 0 0 1-7.56 1.22l-.84-.43a8.08 8.08 0 0 1-4.13-6.66V49h-35.02a6.1 6.1 0 0 0-4.87 3.03l-.43.84c-.79 1.58-.4 4 .85 5.24l2.36 2.36a12.04 12.04 0 0 1 3.11 7.51A13 13 0 1 1 83 68a12 12 0 0 1 3.11-7.53l2.36-2.36a4.93 4.93 0 0 0 .85-5.24l-.43-.84A6.1 6.1 0 0 0 84.02 49H49v35.02a8.08 8.08 0 0 1-4.13 6.66l-.84.43a6.91 6.91 0 0 1-7.56-1.22l-2.36-2.36A10.06 10.06 0 0 0 28 85a11 11 0 0 0 0 22c1.94 0 4.75-1.16 6.11-2.53l2.36-2.36a6.93 6.93 0 0 1 7.56-1.22l.84.43a8.08 8.08 0 0 1 4.13 6.66V143h35.02z'%3E%3C/path%3E%3C/svg%3E");

}

.services-slick {
	margin: 0 -1rem;
}

.service {
	display: block;
	margin: 0 1rem;
}

.service img {
	width: 100%;
	border-radius: 50%;
}

.service figcaption {
    color: #fff;
    text-align: center
}

@media (max-width: 991px) {
	.service figcaption {
		height: 4rem;
	}
}

/**/

.pirs-row {
	padding: 1.5rem 0;
	background: #8fa9c0;
}

/**/

.vod {
	padding: 3rem 0;
	background: #fff;
}

@media (max-width: 991px) {
	.vod {
		padding: 0 0;
	}
}

@media (min-width: 992px) {
	
	.vod .main-video {
		width: 74.2%;
		float: left;
	}
	.vod .video {
		width: 22.8%;
		margin-bottom: 1.1rem;
	}
}


@media (max-width: 991px) {
	
	.main-video {
		margin: 0 -15px;
	}
	.vod .video {
		margin: 0 -15px;
	}
}

.embed-responsive-item-centered {
	width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
}

/**/

.galleries {
	background: #fff;
	padding-bottom: 3rem;
	margin-top: -3rem;
}

.galleries ul {
	list-style: none;
	padding: 0;
	margin: 0 -15px;
}

.galleries ul li {
	display: block;
	float: right;
	width: 50%;
}



@media (min-width: 992px) {
	.galleries ul li {
		display: block;
		float: right;
		width: 25%;
	}
}

.galleries ul li .pic {
	position: relative;
	overflow: hidden;
	margin: 15px;
}

@media (max-width: 991px) {
	.galleries ul li .pic {
		margin: 0;
	}
}

.galleries ul li .pic:before {
	display: block;
	padding-bottom: 100%;
	content: '';
}

.galleries ul li .pic img {
	height: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
}

@media (min-width: 992px) {
	.galleries ul li:nth-child(1) {
		width: 50%;
	}
	
	.galleries ul li:nth-child(1) .pic:before {
		padding-bottom: 47.2%;
	}
	
	.galleries ul li:nth-child(1) .pic img {
		height: auto;
		width: 100%;
	}
	
	.galleries ul li:nth-child(6) {
		width: 50%;
	}

	.galleries ul li:nth-child(6) .pic:before {
		padding-bottom: 47.2%;
	}

	.galleries ul li:nth-child(6) .pic img {
		height: auto;
		width: 100%;
	}
}


/**/

/* News */

.news-ticker {
	padding: 1.4rem 1rem;
	background: #fff;
	color: rgb(0, 138, 210);
}

@media (max-width: 991px) {
	.news-ticker {
		padding: 1.4rem 0;
	}
}

.news-ticker .content {
	position: relative;
}

.news-ticker h2 {
	position: absolute;
    top: 0;
    right: 0;
    font-size: 1.2rem;
    font-weight: bold;
}

.news-ticker a {
	color: inherit;
	display: block;
}

@media (min-width: 768px) {
	.news-ticker a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news-ticker time {
	background: #005f8d;
    color: #fff;
    padding: 0 5px;
    display: inline-block;
    margin-left: 10px;
    border-radius: 4px;
	font-size: 1rem;
}

@media (max-width: 767px) {
	 .news-ticker time {
		padding: 2px 10px;
	}
}

 .news-slick {
	margin-right: 100px;
	padding-left: 150px;
}

@media (max-width: 767px) {
	.news-slick {
		margin-right: 0;
		padding-left: 0;
		padding-top: 40px;
		position: relative;
	}
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: rgb(0, 138, 210);
}

.news-slick .slick-next {
	top: 13px;
}

.news-slick .slick-prev {
	top: 13px;
	left: 86px !important;
	right: auto !important;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
	
}

.news-slick .slick-next {
	left: 58px;
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news-ticker .toggle-slick {
	position: absolute;
    top: -5px;
    left: 28px;
    font-size: 26px;
    background: none;
    border: 0;
    cursor: pointer;
    padding: 0;
    color: rgb(0, 138, 210);
}

.news-ticker .all-news {
	margin: 0;
    font-size: 26px;
    position: absolute;
    top: -5px;
    left: 0;
    color: rgb(0, 138, 210);
    padding: 0;
}


.date {
	background: #008ad2;
	border-radius: 15px;
	padding: 0 .5rem;
	color: #fff;
}